{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function start_window\r\n\r\nIf Get_Property('NDW_MAIN', 'VISIBLE') then\r\n    AppMain = 'NDW_MAIN'\r\nend else\r\n    AppMain = 'LSL_MAIN2'\r\nend\r\nVoid = start_window( 'REACTOR_MAINT_TODO', AppMain, '*CENTER', '', '' )\r\n\r\nRETURN 0"
        }
    }
}